Subject: Online Issues - Mexico
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Jun 2000 04:15:00 -0700 (PDT)

Jeff:
As I think you are aware, the Meixco and online group want to implement 
online trading for Mexican counterparties.  Are there any tax issues taht we 
should be aware of?  If we conduct online trades using ENA and telephone 
trades with an Enron Mexican entity, will the exercise of setoff rights 
create any tax issues?   My understanding is that the Enron counterparty will 
be ENA.
Carol